uuid: 9e788684-b821-47cb-b84a-7fcd132ddcde
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.refinndoocom
field_name: refinndoocom
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
